# Uses of Class
org.springframework.cglib.beans.BulkBean

Packages that use BulkBean
Package
Description
org.springframework.cglib.beans
Spring's repackaging of the CGLIB beans package (for internal use only).

## Uses of BulkBean in org.springframework.cglib.beans

Methods in org.springframework.cglib.beans that return BulkBean
Modifier and Type
Method
Description
`static BulkBean`
BulkBean.`create(Class target, String[] getters, String[] setters, Class[] types)`
`BulkBean`
BulkBean.Generator.`create()`